#item-bg{
  
    background-image: url('../../images/bg2.png');
    /* background-color: rgb(250, 222, 145); */
    background-repeat: no-repeat;
    background-size: cover;
    /* height: 100vh ; */
    overflow-y: hidden;
}

#itemBox{
    background-image: url('');
    margin-top: 1%;
    margin-left: auto;
    margin-right: auto;
    height: 80%;
    width: 80%;
    margin-bottom: 2%;
    font-family: 'Francois One', sans-serif;

}

.itemImage{
    padding: 5%;
    border-radius: 8%;
}

.productInfo{
    color: rgb(94, 94, 94);
    font-style: italic;
}